<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title><?php echo CHtml::encode($this->pageTitle); ?></title>
        <?php
        $cs = Yii::app()->clientScript;
        $url = Yii::app()->request->baseUrl;
        $cs->registerCssFile($url . '/public/css/bootstrap.min.css');
        $cs->registerCssFile($url . '/public/css/metismenu.min.css');
        $cs->registerCssFile($url . '/public/css/icons.css');
        $cs->registerCssFile($url . '/public/css/form.css');
        $cs->registerCssFile($url . '/public/css/style.css');
        $cs->registerCoreScript('jquery.ui', CClientScript::POS_END);
        $cs->registerCoreScript('jquery', CClientScript::POS_END);
        $cs->registerScriptFile($url . '/public/js/bootstrap.bundle.min.js', CClientScript::POS_END);
        $cs->registerScriptFile($url . '/public/js/metismenu.min.js', CClientScript::POS_END);
        $cs->registerScriptFile($url . '/public/js/jquery.slimscroll.js', CClientScript::POS_END);
        $cs->registerScriptFile($url . '/public/js/waves.min.js', CClientScript::POS_END);
        $cs->registerScriptFile($url . '/public/js/app.js', CClientScript::POS_END);
        $cs->registerScriptFile($url . '/public/js/bootstrap.min.js', CClientScript::POS_END); 
        ?>  
        
     <link rel="icon" type="image/png" sizes="16x16" href="<?php echo Yii::app()->request->baseUrl . '/public/images/logo.png'; ?>">
     
    </head>
    
    
    <body>
        <!-- Begin page -->
        <div class="accountbg"></div>
        
        <div class="wrapper-page">
                <div class="card card-pages shadow-none">
                    <div class="card-body">
                        <div class="text-center m-t-0">
                            <h1 class="card-title" style="font-size: 1.7rem;
                                line-height: 1.804rem;
                                margin: 18px 0 0;">
                                <img src="<?php echo Yii::app()->request->baseUrl . '/public/images/logo.png'; ?>" class="img-responsive" style="max-width: 300px;">
                            </h1>
                        </div>
                        
                        <?php echo $content; ?>

                        <div class="row">
                           <div class="col-12 mt-2">
                                                <p class="text-black font-weight-medium text-center flex-grow align-self-end">
                                                    <?php echo ' Copyright &copy; ' . date('Y') . ' ' . Yii::app()->params['footer']; ?></p>
                                            </div> 
                        </div>
                        
                                            
                        
                        
                    </div>
                </div>
            </div>
      
    </body>
</html>